/* No comment provided by engineer. */
"Account" = "账户";

/* No comment provided by engineer. */
"Amount" = "金额";

/* No comment provided by engineer. */
"Date" = "日期";

/* No comment provided by engineer. */
"Description" = "描述";

/* No comment provided by engineer. */
"Search" = "查询";

/* No comment provided by engineer. */
"Search transactions" = "查询交易记录";

/* No comment provided by engineer. */
"Show in Account" = "在账户中显示";

/* No comment provided by engineer. */
"Show or hide transactions" = "是否显示转账记录";

/* No comment provided by engineer. */
"State" = "状态";

